<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 1.0</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix03.html" title="Index of new symbols in 0.8">
<link rel="next" href="ix05.html" title="Index of new symbols in 1.2">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix03.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td><a accesskey="n" href="ix05.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxA">A</a>
                      | 
                   <a class="shortcut" href="#idxB">B</a>
                      | 
                   <a class="shortcut" href="#idxC">C</a>
                      | 
                   <a class="shortcut" href="#idxF">F</a>
                      | 
                   <a class="shortcut" href="#idxI">I</a>
                      | 
                   <a class="shortcut" href="#idxO">O</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
                      | 
                   <a class="shortcut" href="#idxR">R</a>
                      | 
                   <a class="shortcut" href="#idxS">S</a>
                      | 
                   <a class="shortcut" href="#idxT">T</a>
                      | 
                   <a class="shortcut" href="#idxV">V</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm139985024416080"></a>Index of new symbols in 1.0</h1></div></div></div>
<a name="idx"></a><a name="idxA"></a><h3 class="title">A</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglAttributeType" title="enum CoglAttributeType">CoglAttributeType</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
<a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#cogl-bitmap-get-size-from-file" title="cogl_bitmap_get_size_from_file ()">cogl_bitmap_get_size_from_file</a>, function in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#cogl-bitmap-new-from-file" title="cogl_bitmap_new_from_file ()">cogl_bitmap_new_from_file</a>, function in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Pipeline.html#CoglBlendStringError" title="enum CoglBlendStringError">CoglBlendStringError</a>, enum in <a class="link" href="cogl-2.0-experimental-Pipeline.html" title="Pipeline">Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Pipeline.html#COGL-BLEND-STRING-ERROR:CAPS" title="COGL_BLEND_STRING_ERROR">COGL_BLEND_STRING_ERROR</a>, macro in <a class="link" href="cogl-2.0-experimental-Pipeline.html" title="Pipeline">Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglBufferBit" title="enum CoglBufferBit">CoglBufferBit</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
<a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#CoglColor" title="struct CoglColor">CoglColor</a>, struct in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-copy" title="cogl_color_copy ()">cogl_color_copy</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-equal" title="cogl_color_equal ()">cogl_color_equal</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-free" title="cogl_color_free ()">cogl_color_free</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-alpha" title="cogl_color_get_alpha ()">cogl_color_get_alpha</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-alpha-byte" title="cogl_color_get_alpha_byte ()">cogl_color_get_alpha_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-alpha-float" title="cogl_color_get_alpha_float ()">cogl_color_get_alpha_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-blue" title="cogl_color_get_blue ()">cogl_color_get_blue</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-blue-byte" title="cogl_color_get_blue_byte ()">cogl_color_get_blue_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-blue-float" title="cogl_color_get_blue_float ()">cogl_color_get_blue_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-green" title="cogl_color_get_green ()">cogl_color_get_green</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-green-byte" title="cogl_color_get_green_byte ()">cogl_color_get_green_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-green-float" title="cogl_color_get_green_float ()">cogl_color_get_green_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-red" title="cogl_color_get_red ()">cogl_color_get_red</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-red-byte" title="cogl_color_get_red_byte ()">cogl_color_get_red_byte</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-get-red-float" title="cogl_color_get_red_float ()">cogl_color_get_red_float</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-new" title="cogl_color_new ()">cogl_color_new</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-premultiply" title="cogl_color_premultiply ()">cogl_color_premultiply</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-from-4f" title="cogl_color_set_from_4f ()">cogl_color_set_from_4f</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-from-4ub" title="cogl_color_set_from_4ub ()">cogl_color_set_from_4ub</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-flush" title="cogl_flush ()">cogl_flush</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#cogl-is-bitmap" title="cogl_is_bitmap ()">cogl_is_bitmap</a>, function in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-ortho" title="cogl_ortho ()">cogl_ortho</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
cogl_polygon, function in Primitives (Deprecated)
</dt>
<dd></dd>
<a name="idxR"></a><h3 class="title">R</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#CoglReadPixelsFlags" title="enum CoglReadPixelsFlags">CoglReadPixelsFlags</a>, enum in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Rectangles.html#cogl-rectangles" title="cogl_rectangles ()">cogl_rectangles</a>, function in <a class="link" href="cogl-2.0-experimental-Rectangles.html" title="Rectangles">Rectangles</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Rectangles.html#cogl-rectangle-with-multitexture-coords" title="cogl_rectangle_with_multitexture_coords ()">cogl_rectangle_with_multitexture_coords</a>, function in <a class="link" href="cogl-2.0-experimental-Rectangles.html" title="Rectangles">Rectangles</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Rectangles.html#cogl-rectangle-with-texture-coords" title="cogl_rectangle_with_texture_coords ()">cogl_rectangle_with_texture_coords</a>, function in <a class="link" href="cogl-2.0-experimental-Rectangles.html" title="Rectangles">Rectangles</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source" title="cogl_set_source ()">cogl_set_source</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color" title="cogl_set_source_color ()">cogl_set_source_color</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color4f" title="cogl_set_source_color4f ()">cogl_set_source_color4f</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color4ub" title="cogl_set_source_color4ub ()">cogl_set_source_color4ub</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-texture" title="cogl_set_source_texture ()">cogl_set_source_texture</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglTextureFlags" title="enum CoglTextureFlags">CoglTextureFlags</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Bitmap.html#cogl-texture-new-from-bitmap" title="cogl_texture_new_from_bitmap ()">cogl_texture_new_from_bitmap</a>, function in <a class="link" href="cogl-2.0-experimental-Bitmap.html" title="Bitmap">Bitmap</a>
</dt>
<dd></dd>
<a name="idxV"></a><h3 class="title">V</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-Common-Types.html#CoglVerticesMode" title="enum CoglVerticesMode">CoglVerticesMode</a>, enum in <a class="link" href="cogl-2.0-experimental-Common-Types.html" title="Common Types">Common Types</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>